<table>
<tr>
	<td>Name</td>
	<td>: <%= @categories.name %></td>
</tr>
<tr>
	<td>User ID</td>	
	<td>: <%= @categories.user_id %></td>
</tr>
<tr>
	<td><%= link_to 'Back', {:action => 'index'} %></td>
</tr>
</table>